## chalow 1.0

=== debian/changelog ===
chalow (1.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Tatsuya Kinoshita ]
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to use https
  * Update debian/copyright
  * Update Standards-Version to 4.5.1
  * Install cl.conf as cl-ja-eucjp.conf
  * Install conf/utf8/cl.conf as cl-ja-utf8.conf

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jan 2021 18:26:38 +0900

chalow (1.0-5) unstable; urgency=medium

  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 04 Jun 2018 19:38:17 +0900

chalow (1.0-4) unstable; urgency=medium

  * Update debhelper compat version to 9
  * Use dh_prep instead of dh_clean -k
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Update debian/copyright
  * New patch 010_brace.patch to fix unescaped brace in regex

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2017 22:58:55 +0900

chalow (1.0-3) unstable; urgency=low

  * Add Vcs-Git and Vcs-Browser
  * New targets build-arch and build-indep
  * Update Standards-Version to 3.9.5
  * Update copyright-format version to 1.0
  * Convert README and changelog to UTF-8 at build time

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Jan 2014 12:22:48 +0900

chalow (1.0-2) unstable; urgency=low

  * debian/control:
   - Move `Homepage' from Description to the header. (closes: #615302)
   - Add ${misc:Depends} to Depends.
   - Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.
  * Switch to the dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 22 May 2011 00:18:10 +0900

chalow (1.0-1) unstable; urgency=low

  * New upstream release.
  * Don't use debian/patches and quilt.
    (Integrated the patches into the upstream source.)
  * debian/copyright: Include a verbatim copy of the original license
    statement, and add an explanation of it.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 05 Nov 2007 00:45:47 +0900

chalow (1.0~rc6-1) unstable; urgency=low

  * Repackage the upstream tarball.
  * debian/README.Debian, debian/control, debian/copyright, debian/watch:
    Moved the upstream site from http://nais.to/~yto/tools/chalow/ to
    http://chalow.org/.
  * Handling patches with quilt.
    - debian/patches/exclude-pre-from-p.patch: Patch from [chalow:63] on
      2005-08-14 to exclude <pre>...</pre> from <p>...</p>.
    - debian/patches/homepage-url.patch: Patch for http://chalow.org/ moved
      from http://nais.to/~yto/tools/chalow/.
    - debian/rules: Include /usr/share/quilt/quilt.make and use it.
    - debian/control: Add quilt to Build-Depends.
  * debian/copyright:
    - Update copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Jul 2007 00:56:44 +0900

chalow (0.99+1.0rc6-3) unstable; urgency=low

  * debian/control (Description): Mention that tdiary-theme is supported.
  * debian/control (Description): Use `Homepage:'.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 16 Sep 2006 10:44:47 +0900

chalow (0.99+1.0rc6-2) unstable; urgency=low

  * debian/cl-en.conf: New file, English version of a sample config file.
    (closes: #375639)
  * debian/examples: New file, to install cl-en.conf and cl.conf.
  * debian/README.Debian: Add information to use themes of design templates.
  * debian/control: Add `Suggests: tdiary-theme'.
  * debian/rules: Use dh_installman instead of dh_installmanpages.
  * debian/manpages: New file.
  * debian/chalow.1p: Add example of utf8 mode.
  * debian/chalow.1p: Suggest `/usr/share/doc/chalow'.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed,  5 Jul 2006 19:16:36 +0900

chalow (0.99+1.0rc6-1) unstable; urgency=low

  * Initial Release. (closes: #312491)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed,  7 Jun 2006 00:50:20 +0900

chalow (0.99+1.0rc6-0+tats2) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.
  * chalow: Apply patch from [chalow:63] on 2005-08-14.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  4 Jun 2006 23:04:52 +0900

chalow (0.99+1.0rc6-0+tats1) unstable; urgency=low

  * New upstream release. (1.0rc6)
  * debian/README.Debian: Revised a bit.
  * debian/chalow.1p: Revised a bit.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 23 Aug 2005 01:16:46 +0900

chalow (0.99+1.0rc5-0+tats1) unstable; urgency=low

  * New upstream release. (1.0rc5)
  * debian/README.Debian: Revise for the utf8 mode.
  * debian/chalow.1p: Revise for the utf8 mode.
  * debian/rule: Confirm to debhelper compatibility level V3.
  * debian/compat: New file.  Set debhelper compatibility level to 3.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 14 Aug 2005 13:57:31 +0900

chalow (0.99+1.0rc4-1+tats0.1) unstable; urgency=low

  * debian/watch: New file.
  * debian/control (Description): Revised.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Thu, 21 Apr 2005 20:54:43 +0900

chalow (0.99+1.0rc4-0.0.1) unstable; urgency=low

  * Initial Release (unofficial package).

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon,  7 Mar 2005 19:59:11 +0900
