=== debian/control ===
Source: chalow
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Homepage: https://chalow.org/
Vcs-Browser: https://salsa.debian.org/debian/chalow
Vcs-Git: https://salsa.debian.org/debian/chalow.git
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: chalow
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libjcode-pm-perl, libhtml-template-perl
Suggests: tdiary-theme
Description: weblog tool that converts ChangeLog to HTML
 chalow (CHAngeLog On the Web) is a weblog tool written in Perl.
 It converts ChangeLog to HTML and RSS.
 .
 chalow supports themes of design templates for tDiary weblog system.
 To use the themes of tDiary, install the tdiary-theme package.
