=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE=chalow

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir

#	$(MAKE)

	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f build*-stamp

#	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: build-indep
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

#	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)
	install chalow debian/$(PACKAGE)/usr/bin
	install -m 644 ChangeLogReader.pm debian/$(PACKAGE)/usr/share/perl5
	install *.pl *.cgi debian/$(PACKAGE)/usr/share/$(PACKAGE)
	cp -r sample debian/$(PACKAGE)/usr/share/$(PACKAGE)
	find debian/$(PACKAGE)/usr/share/$(PACKAGE)/sample -type f -exec chmod 644 {} \;
	cp cl.conf debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/cl-ja-eucjp.conf
	cp conf/utf8/cl.conf debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/cl-ja-utf8.conf
	find debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples -type f -exec chmod 644 {} \;

binary-arch: build install

binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installman
#	dh_undocumented
	dh_installchangelogs ChangeLog
	f=debian/$(PACKAGE)/usr/share/doc/chalow/changelog && \
		iconv -f euc-jp -t utf-8 "$$f" > "$$f".tmp && mv -f "$$f".tmp "$$f" || rm -f "$$f".tmp; \
	f=debian/$(PACKAGE)/usr/share/doc/chalow/README && \
		iconv -f iso-2022-jp -t utf-8 "$$f" > "$$f".tmp && mv -f "$$f".tmp "$$f" || rm -f "$$f".tmp; \
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary
