=== debian/watch ===
version=4
opts="uversionmangle=s/beta/~beta/;s/rc/~rc/" \
https://chalow.org/ src/chalow-([0-9]+\..*)\.tar\.gz debian uupdate
